<div style="display: block; text-align: center;">
    <a style="padding: 15px 36px; display: inline-block; font-family: 'Open Sans', 'HelveticaNeue-Light', sans-serif; font-size: 20px; font-weight: 600; text-align: center; color: #70c24a; text-decoration: none; background-color: #fff; border: none; -webkit-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);" 
    href="{{ .Get 1 }}" target="_blank">{{ .Get 0 }}</a>
</div>